
/* Remove Overlap */
"58.title" = "Emilinar Superposición";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "En fuentes OTF, sólo se hará autohinting a los glifos sin hints. ";

/* Autohint */
"73.title" = "Hacer autohint a glifos sin hinting";

/* Export Destination */
"P78-hp-clq.title" = "Instalar Fuente";

/* File Type */
"P8c-Pd-LOh.title" = "Tipo de archivo";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Opciones";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
